ab: Abkhazia
ace: Achinese
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
af: Afrikaans
agq: Aghem
ain: Ainu
ak: Akan
akk: Akkadian
ach: Akoli
bss: Akoose
akz: Alabama
sq: Albania
ale: Aleut
alt: 'Altai Selatan'
ase: 'American Sign Language'
am: Amharic
egy: 'Ancient Egyptian'
anp: Angika
njo: 'Ao Naga'
ar: Arab
arq: 'Arab Algeria'
ary: 'Arab Maghribi'
arz: 'Arab Mesir'
ar_001: 'Arab Standard Moden'
aeb: 'Arab Tunisia'
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
hy: Armenia
rup: Aromanian
frp: Arpitan
as: Assam
ast: Asturian
asa: Asu
cch: Atsam
av: Avaric
ae: Avestan
awa: Awadhi
ay: Aymara
az: Azerbaijan
azb: 'Azerbaijan Selatan'
bfq: Badaga
ksf: Bafia
bfd: Bafut
ms: 'Bahasa Melayu'
und: 'Bahasa Tidak Diketahui'
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: Bambara
bax: Bamun
bjn: Banjar
bas: Basaa
ba: Bashkir
eu: Basque
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
nl: Belanda
be: Belarus
bem: Bemba
bez: Bena
bn: Benggala
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: Bodo
nb: 'Bokmål Norway'
bs: Bosnia
brh: Brahui
bra: Braj
br: Breton
bug: Buginese
bg: Bulgaria
bum: Bulu
bua: Buriat
my: Burma
cad: Caddo
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
car: Carib
ca: Catalonia
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arab'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: Cherokee
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
chk: Chuukese
cv: Chuvash
zh: Cina
zh_Hans: 'Cina Ringkas'
zh_Hant: 'Cina Tradisional'
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comoria
swc: 'Congo Swahili'
cop: Coptic
kw: Cornish
co: Corsica
cr: Cree
mus: Creek
hr: Croat
cs: Czech
dak: Dakota
dar: Dargwa
dzg: Dazaga
del: Delaware
da: Denmark
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
dz: Dzongkha
frs: 'Eastern Frisian'
efi: Efik
eka: Ekajuk
elx: Elamite
ebu: Embu
egl: Emilian
myv: Erzya
eo: Esperanto
et: Estonia
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: Faroe
fj: Fiji
hif: 'Fiji Hindi'
fil: Filipina
fi: Finland
nl_BE: Flemish
fon: Fon
gur: Frafra
fy: Frisian
fur: Friulian
ff: Fulah
gaa: Ga
gag: Gagauz
gl: Galicia
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
ka: Georgia
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
el: Greek
grc: 'Greek Purba'
gn: Guarani
gu: Gujerat
guz: Gusii
gwi: Gwichʼin
hai: Haida
ht: Haiti
hak: 'Hakka Chinese'
ha: Hausa
haw: Hawaii
hz: Herero
hil: Hiligaynon
hi: Hindi
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hu: Hungary
hup: Hupa
iba: Iban
ibb: Ibibio
he: Ibrani
is: Iceland
io: Ido
ig: Igbo
ilo: Iloko
smn: 'Inari Sami'
id: Indonesia
en: Inggeris
en_US: 'Inggeris AS'
en_AU: 'Inggeris Australia'
en_GB: 'Inggeris British'
en_CA: 'Inggeris Kanada'
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiaq
ga: Ireland
it: Itali
jam: 'Jamaican Creole English'
jv: Jawa
ja: Jepun
de: Jerman
de_AT: 'Jerman Austria'
de_CH: 'Jerman Halus Switzerland'
gsw: 'Jerman Switzerland'
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
xal: Kalmyk
kam: Kamba
kbl: Kanembu
kn: Kannada
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ks: Kashmir
csb: Kashubian
kaw: Kawi
kk: Kazakhstan
ken: Kenyang
kha: Khasi
km: Khmer
kho: Khotanese
khw: Khowar
ki: Kikuya
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
ky: Kirghiz
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: Konkani
ko: Korea
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
ckb: 'Kurdi Sorani'
ku: Kurdish
kru: Kurukh
kut: Kutenai
nmg: Kwasio
quc: Kʼicheʼ
lad: Ladino
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
lo: Laos
ltg: Latgalian
la: Latin
lv: Latvia
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: Lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: Lithuania
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
dsb: 'Lower Sorbian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
smj: 'Lule Sami'
lun: Lunda
luo: Luo
lb: Luxembourg
luy: Luyia
mde: Maba
mk: Macedonia
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagasy
ml: Malayalam
mt: Malta
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: Manx
mi: Maori
arn: Mapuche
mr: Marathi
chm: Mari
mh: Marshallese
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: Meru
mgo: Meta’
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
moh: Mohawk
mdf: Moksha
ro_MD: Moldavia
lol: Mongo
mn: Mongolia
mfe: Morisyen
mos: Mossi
mul: 'Multiple Languages'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: N’ko
naq: Nama
na: Nauru
nv: Navajo
nd: 'Ndebele Utara'
ng: Ndonga
nap: Neapolitan
ne: Nepal
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
frr: 'Northern Frisian'
'no': Norway
nov: Novial
nus: Nuer
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nn: 'Nynorsk Norway'
nyo: Nyoro
nzi: Nzima
oc: Occitania
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
or: Oriya
om: Oromo
osa: Osage
os: Ossete
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
fa: Parsi
ps: Pashto
pdc: 'Pennsylvania German'
fr: Perancis
fr_CA: 'Perancis Kanada'
fr_CH: 'Perancis Switzerland'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: Poland
pnt: Pontic
pt: Portugis
pt_BR: 'Portugis Brazil'
pt_PT: 'Portugis Eropah'
prg: Prussian
pa: Punjabi
qu: Quechua
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
ro: Romania
rm: Romansh
rom: Romany
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
rn: Rundi
ru: Rusia
rue: Rusyn
rwk: Rwa
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: Samburu
sma: 'Sami Selatan'
se: 'Sami Utara'
sm: Samoa
sgs: Samogitian
sad: Sandawe
sg: Sango
sbp: Sangu
sa: Sanskrit
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
gd: 'Scots Gaelic'
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
es: Sepanyol
es_419: 'Sepanyol Amerika Latin'
es_ES: 'Sepanyol Eropah'
es_MX: 'Sepanyol Mexico'
sr: Serbia
sh: SerboCroatia
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
sn: Shona
ii: 'Sichuan Yi'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
sd: Sindhi
si: Sinhala
sms: 'Skolt Sami'
den: Slave
cu: 'Slavik Gereja'
sk: Slovak
sl: Slovenia
xog: Soga
sog: Sogdien
so: Somali
snk: Soninke
st: 'Sotho Selatan'
nso: 'Sotho Utara'
nr: 'South Ndebele'
srn: 'Sranan Tongo'
suk: Sukuma
sux: Sumerian
su: Sunda
sus: Susu
sw: Swahili
ss: Swati
sv: Sweden
syr: Syriac
shi: Tachelhit
tl: Tagalog
ty: Tahiti
dav: Taita
tg: Tajik
tly: Talysh
tmh: Tamashek
tzm: 'Tamazight Atlas Tengah'
zgh: 'Tamazight Maghribi Standard'
ta: Tamil
trv: Taroko
twq: Tasawaq
tt: Tatar
te: Telugu
ter: Tereno
teo: Teso
tet: Tetum
th: Thai
zxx: 'Tiada kandungan linguistik'
bo: Tibet
tig: Tigre
ti: Tigrinya
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: Tonga
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
tr: Turki
crh: 'Turki Krimea'
tk: Turkmen
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: Udmurt
uga: Ugaritic
uk: Ukraine
umb: Umbundu
hsb: 'Upper Sorbian'
ur: Urdu
ug: Uyghur
uz: Uzbekistan
vai: Vai
ve: Venda
vec: Venetian
vep: Veps
vi: Vietnam
vo: Volapük
vro: Võro
vot: Votic
vun: Vunjo
cy: Wales
wa: Walloon
wae: Walser
war: Waray
wbp: Warlpiri
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wo: Wolof
wuu: 'Wu Chinese'
xh: Xhosa
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
yi: Yiddish
yo: Yoruba
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zu: Zulu
zun: Zuni
